﻿/* global.css
 * глобальные стили
 *
 */

* { 
	outline: none; 
}
body, html { 
	height: 100%;
	width: 100%;
	margin: 0; 
	padding: 0;
	border: none;
	background-color: #ffffff;
}
table, td, th { 
	margin: 0; padding: 0;
	border-collapse: collapse;
	font-size: 100%;
}
img { 
	border: none; 
	/*margin: 0; */
	padding: 0; 
}
h1, h2, h3, h4, h5, h6 {
	margin: 0.4em 0;
	padding: 0;
	color: #000;
	font-weight: normal;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
h5,h6 {
	font-size: 16px;
}
p {
	margin: 0.8em 0;
	padding: 0;
}
.g-clean {
	clear: both;
	font-size:0;
  	overflow: hidden;
}
.g-nobr {
	white-space: nowrap;
}
.g-menu ul, .g-menu li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.g-half-link {
	cursor: pointer;
	text-decoration: none !important;
	color: #2277bc;
	border-bottom-color: #2277bc;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}
.g-img-left {
    float: left;
    margin: 0 20px 0 0;
}
.g-img-right {
    float: right;
    margin: 0 0 0 20px;
}
.g-ico {
	background-image: url('../../img/ico-map.png');
}
.g-img-border {
	padding: 2px;
	border: 1px solid #2583ce;
}
.g-fancybox {
	
}

.g-button {
	display: inline-block;
	padding: 5px 12px;
	background-color: #2C85CB;
	border: 0px;
	text-align: center;
	text-decoration: none !important;
	font-size: 14px;
	border-radius: 3px;
	color: #FFF !important;
	/*text-shadow: -1px -1px 0 #555;*/
}
.g-button:hover, .g-button:focus, .g-button:active {
	background-color: #ff9600;
	color: #FFF;
}

